
/* Class = "NSTextFieldCell"; title = "Thumbnail:"; ObjectID = "6qW-bw-sLR"; */
"6qW-bw-sLR.title" = "サムネイル：";

/* Class = "NSButtonCell"; title = "REMOVE DATA"; ObjectID = "Eci-WO-Cii"; */
"Eci-WO-Cii.title" = "データを削除";

/* Class = "NSTextFieldCell"; title = "Empty Selection"; ObjectID = "G4C-CK-0ar"; */
"G4C-CK-0ar.title" = "選択なし";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Nbl-ad-ZrK"; */
"Nbl-ad-ZrK.title" = "場所：";

/* Class = "NSButtonCell"; title = "SHOW EDITOR"; ObjectID = "SU4-TZ-HAP"; */
"SU4-TZ-HAP.title" = "エディタを表示";

/* Class = "NSTextFieldCell"; title = "Preview:"; ObjectID = "qHr-Ni-tze"; */
"qHr-Ni-tze.title" = "プレビュー：";
